Imports System.Windows.Forms

Public Class countForm
    Private formName As String = "Product Count Form"

    Private Sub countForm_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.Text = mainForm.projectName & mainForm.projectVer & "-" & formName
        countSetting()
    End Sub

    Private Sub countSetting()
        txbProSet.Text = prodComCount(prodDB.proset)
        txbLuxSet.Text = prodComCount(prodDB.luxset)
        txbProFace.Text = prodComCount(prodDB.proface)
        txbLuxFace.Text = prodComCount(prodDB.luxface)
        txbProEye.Text = prodComCount(prodDB.proeye)
        txbLuxEye.Text = prodComCount(prodDB.luxeye)
        txbProBody.Text = prodComCount(prodDB.probody)
        txbLuxBody.Text = prodComCount(prodDB.luxbody)
        txbMaximum.Text = prodComCount(prodDB.maximum)
        txbAlphaSet.Text = prodComCount(prodDB.alphaSet)
        txbAlphaFace.Text = prodComCount(prodDB.alphaFace)
        txbAlphaEye.Text = prodComCount(prodDB.alphaEye)
        txbAlphaBody.Text = prodComCount(prodDB.alphaBody)
        txbAlto.Text = prodComCount(prodDB.alto)
        txbeffect.Text = prodComCount(prodDB.effect)
        txbeffectv3.Text = prodComCount(prodDB.effectv3)

        txbMask5.Text = comComCount(comDB.mask5)
        txbMask10.Text = comComCount(comDB.mask10)
        txbHair.Text = comComCount(comDB.hairband)
        txbGel.Text = comComCount(comDB.gel)
        txbMiniGel.Text = comComCount(comDB.minigel)
        txbAmp.Text = comComCount(comDB.ample)
        txbCream.Text = comComCount(comDB.cream)
        txbUmb.Text = comComCount(comDB.umb)
        txbFen.Text = comComCount(comDB.fen)
        txbCharge.Text = comComCount(comDB.charger)
        txbCable.Text = comComCount(comDB.cable)
        txbToner.Text = comComCount(comDB.toner)
        txbSoothing.Text = comComCount(comDB.soothing)
        txbDust.Text = comComCount(comDB.dustbag)
        txbBag.Text = comComCount(comDB.bag)
        txbCos.Text = comComCount(comDB.cosbag)
        txbbox1.Text = comComCount(comDB.car1)
        txbbox2.Text = comComCount(comDB.car2)
        txbbox3.Text = comComCount(comDB.car3)
        txbbox4.Text = comComCount(comDB.car4)
        txbbox5.Text = comComCount(comDB.car5)
        txbbox6.Text = comComCount(comDB.car6)
        txbProBlack.Text = comComCount(comDB.problack)
        txbProBeige.Text = comComCount(comDB.probeige)
        txbProRed.Text = comComCount(comDB.prored)
        txbProPink.Text = comComCount(comDB.propink)
        txbMaxBlack.Text = comComCount(comDB.maxblack)
        txbMaxApr.Text = comComCount(comDB.maxapr)
        txbMaxMint.Text = comComCount(comDB.maxmint)
        txbMaxBeige.Text = comComCount(comDB.maxbeige)
        txbMaxPurple.Text = comComCount(comDB.maxPurple)
        txbSnakeBlack.Text = comComCount(comDB.proSnakeBlack)
        txbKolla.Text = comComCount(comDB.kollagen)
        txbKollaSet.Text = comComCount(comDB.kollagenset)
        txbKolla_Pone.Text = comComCount(comDB.kollagen_P)
        txbKolla_Pset.Text = comComCount(comDB.kollagenset_P)
        txbCW.Text = comComCount(comDB.cleansingWater)
        txbtonerPad.Text = comComCount(comDB.tonerPad)
        txbMaxSafBK.Text = comComCount(comDB.maxSaffianoBK)
        txbHolo1.Text = comComCount(comDB.hologram1)
        txbHolo3.Text = comComCount(comDB.hologram3)
        txbHolo5.Text = comComCount(comDB.hologram5)
        txbMaxSafPp.Text = comComCount(comDB.caseSaffianoPp)
        txbMaxYellow.Text = comComCount(comDB.maxYellow)
        txbKolPe1.Text = comComCount(comDB.Kollagen_Pe1)
        txbKolPe3.Text = comComCount(comDB.Kollagen_Pe3)
        txbKolPe5.Text = comComCount(comDB.Kollagen_Pe5)
        txbATCircle.Text = comComCount(comDB.ATCircleCase)
        txbAPSquare.Text = comComCount(comDB.APSquareCase)
        txbMaxPeach.Text = comComCount(comDB.maxPeach)
        txbMaSoo.Text = comComCount(comDB.massageSoothing)
        txbMaxSMint.Text = comComCount(comDB.maxSMint)
        txbMeshPouch.Text = comComCount(comDB.meshpouch)
        txbFirming.Text = comComCount(comDB.firmingAmp)
        txbHyaluronic.Text = comComCount(comDB.hyaluronicAmp)
        txbnightshot.Text = comComCount(comDB.nightshot)
        txbmorningshot.Text = comComCount(comDB.morningshot)
        txbcasemaxwoodi.Text = comComCount(comDB.casemaxwoodi)
        txbelicolltoner.Text = comComCount(comDB.Elicolltoner)
        txbelicollamp.Text = comComCount(comDB.Elicollamp)
        txbelicollcream.Text = comComCount(comDB.Elicollcream)
        txbelihyaltoner.Text = comComCount(comDB.Elihyaltoner)
        txbelihyalamp.Text = comComCount(comDB.Elihyalamp)
        txbelihyalcream.Text = comComCount(comDB.Elihyalcream)
        txbdayshot.Text = comComCount(comDB.Dayshot)
        txbBeautyshopbag.Text = comComCount(comDB.Beautyshopbag)
        txbgummy.Text = comComCount(comDB.Gummy)
        txbstickjelly.Text = comComCount(comDB.Stickjelly)
        txbnewyearbag.Text = comComCount(comDB.Newyearbag)
        txbemsbelt.Text = comComCount(comDB.Emsbelt)
        txbbeltbag.Text = comComCount(comDB.Beltbag)
        txbDayshot2.Text = comComCount(comDB.Dayshot2)
        txbelixir.Text = comComCount(comDB.Elixir)
        txbbox_8_BeautyRoutine.Text = comComCount(comDB.Box_8_BeautyRoutine)

    End Sub

    Private Sub Label2_Click(sender As Object, e As EventArgs) Handles lbnightshot.Click, lbnewyearbag.Click

    End Sub

    Private Sub lbMask10_Click(sender As Object, e As EventArgs) Handles lbMask10.Click

    End Sub

    Private Sub pnMask5_Paint(sender As Object, e As PaintEventArgs) Handles pnMask5.Paint

    End Sub

    Private Sub lbUmb_Click(sender As Object, e As EventArgs) Handles lbUmb.Click

    End Sub

    Private Sub gbProd_Enter(sender As Object, e As EventArgs) Handles gbProd.Enter

    End Sub

    Private Sub Label2_Click_1(sender As Object, e As EventArgs) Handles lbelicolltoner.Click

    End Sub

    Private Sub lbelicollamp_Click(sender As Object, e As EventArgs) Handles lbelicollamp.Click

    End Sub

    Private Sub lbelicollcream_Click(sender As Object, e As EventArgs) Handles lbelicollcream.Click

    End Sub

    Private Sub Label2_Click_2(sender As Object, e As EventArgs) Handles lbBeautyshopbag.Click, lbgummy.Click, lbstickjelly.Click, lbbeltbag.Click, lbemsbelt.Click, lbdayshot2.Click, lbelixir.Click

    End Sub

    Private Sub txbAlto_TextChanged(sender As Object, e As EventArgs) Handles txbAlto.TextChanged

    End Sub

    Private Sub pnProBlack_Paint(sender As Object, e As PaintEventArgs) Handles pnProBlack.Paint

    End Sub

    Private Sub gbMaxCase_Enter(sender As Object, e As EventArgs) Handles gbMaxCase.Enter

    End Sub

    Private Sub txbelixir_TextChanged(sender As Object, e As EventArgs) Handles txbelixir.TextChanged

    End Sub

    Private Sub TextBox1_TextChanged(sender As Object, e As EventArgs) Handles TextBox1.TextChanged

    End Sub
End Class
